<?







$count_menu_q = mysql_query("SELECT COUNT(*) FROM `$mysql[pref]rekl`;");

if (mysql_result($count_menu_q, 0)!=0){

echo "<div class=\"rekl_main\">\n";







$q_menu = mysql_query("SELECT * FROM `$mysql[pref]rekl` ORDER BY num ASC;");



while ($main_menu = mysql_fetch_array($q_menu))

{

echo "<a href=\"$main_menu[link]\">".base64_decode($main_menu['name'])."</a>";



echo "<br />\n";

}







echo "</div>";

}

?>

